***
***
**[◄◄ Back to Wiki Index](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/index)**
***
***

# ► Linux Distros

**Note** - We don't curate individual distros ourselves as we feel the indexes listed are good enough to stand on their own. 

***

* ⭐ **[Linux Difficulty Chart](https://i.ibb.co/kXJdBrF/98e87fc317dd.png)**
* ⭐ **[Beginner Distros](https://ash.fail/distros.html)**
* ⭐ **[DistroChooser](https://distrochooser.de/)**
* ⭐ **[DistroWatch](https://distrowatch.com/dwres.php?resource=popularity)**
* ⭐ **[Babbies First Linux](https://wiki.installgentoo.com/index.php/Babbies_First_Linux)**
* [distro.moe](https://distro.moe/) - Find Random Distros
* [Linux Live Kit](https://www.linux-live.org/) - Live Distro Creator
* [DotShare](http://dotshare.it/) - Distro Config Index
* [ArchiveOS](https://archiveos.org/)
* [OS.click](https://os.click/en)
* [LinuxTracker](https://linuxtracker.org/)
* [OpenSourceFeed](https://www.opensourcefeed.org/)
* [Pkgs](https://pkgs.org/)

***

# ► Linux Apps

* ⭐ **[Bottles](https://usebottles.com/)** - Manage Wine containers
* ⭐ **[WineHQ](https://appdb.winehq.org/)** - Wine Compatibility Database
* ⭐ **[Q4Wine](https://sourceforge.net/projects/q4wine/)** - Wine GUI
* ⭐ **[AppImageLauncher](https://github.com/TheAssassin/AppImageLauncher)** - Integrate AppImages to your App Launcher
* ⭐ **[winetricks](https://github.com/Winetricks/winetricks)** - Wine Fixes
* ⭐ **[rofi](https://github.com/davatorium/rofi)** / [Emoji Selector](https://github.com/Mange/rofi-emoji) or [Ulauncher](https://ulauncher.io/) - App Launchers
* [winapps](https://github.com/Fmstrat/winapps) - Interface Windows apps on a VM
* [wslu](https://github.com/wslutilities/wslu) - Utilities for Windows 10 Linux Subsystem
* [Darling](https://www.darlinghq.org/) - Run macOS Apps on Linux
* [DeskCut](https://github.com/NayamAmarshe/DeskCut) - Desktop Shortcuts App
* [nativefier_tauri](https://github.com/hamza72x/web2app) - Turn Webpages into Desktop Apps
* [Autokey](https://github.com/autokey/autokey) - Linux Automation Utility
* [Touchégg](https://github.com/JoseExposito/touchegg) - Multi-Touch Gesture Recognizer
* [Enlightment](https://www.enlightenment.org/), [worm](https://github.com/codic12/worm), [dwm](https://dwm.suckless.org/), [qtile](https://qtile.org/), [xmonad](https://xmonad.org/), [zentile](https://github.com/blrsn/zentile) or [bspwm](https://github.com/baskerville/bspwm) - Window Managers / [Sub](https://www.reddit.com/r/bspwm/) / [Binds](https://github.com/baskerville/sxhkd)
* [Material Shell](https://material-shell.com/) or [Forge](https://github.com/forge-ext/forge) - GNOME Tiling Extension
* [Bismuth](https://bismuth-forge.github.io/bismuth/) - KDE Tiling Extension / [GitHub](https://github.com/Bismuth-Forge/bismuth)
* [Ghostwriter](https://ghostwriter.kde.org/) or [Remarkable](https://remarkableapp.github.io/) - Markdown Editor
* [Gedit](https://wiki.gnome.org/Apps/Gedit), [Geany](https://www.geany.org/), [Leafpad](http://tarot.freeshell.org/leafpad/), [NotepadNext](https://github.com/dail8859/NotepadNext), [Featherpad](https://github.com/tsujan/FeatherPad), [Mousepad](https://github.com/codebrainz/mousepad) or [Notepadqq](https://notepadqq.com/) - Text Editor
* [TextPieces](https://github.com/liferooter/textpieces) - Quick Text Transformations
* [ly](https://github.com/fairyglade/ly) - Display Manager with Console UI
* [GammaStep](https://gitlab.com/chinstrap/gammastep) - Adjust Screen Temperature
* [VirtScreen](https://github.com/kbumsik/VirtScreen) - Use Mobile Device as Monitor
* [Weylus](https://github.com/H-M-H/Weylus) - Use Mobile Device as Trackpad
* [Ollama](https://ollama.ai/) / [Discord](https://discord.gg/ollama) - Run LLMs
* [nyrna](https://github.com/Merrit/nyrna) - Suspend Apps / Games
* [bluetuith](https://github.com/darkhz/bluetuith) - Bluetooth Manager
* [QR Scan](https://github.com/sayanarijit/qrscan) - QR Code Scanner
* [libimobiledevice](https://github.com/libimobiledevice/libimobiledevice) - Communicate with iOS Devices
* [Meteo](https://gitlab.com/bitseater/meteo) - Weather App
* [Client Evolution](https://help.gnome.org/users/evolution/stable/) - Calendar
* [todo](https://github.com/sioodmy/todo/) or [pls-cli](https://github.com/guedesfelipe/pls-cli) - To-Do Apps
* [SafeEyes](https://slgobinath.github.io/SafeEyes/) - Break Reminders
* [Dijo](https://github.com/NerdyPepper/dijo) - Activity Tracker
* [dunst](https://dunst-project.org/) - Customizable Notification Daemon / [GitHub](https://github.com/dunst-project/dunst)
* [A2LN](https://github.com/patri9ck/a2ln-app) - Display Android Notifications on Linux
* [Breathing](https://github.com/SeaDve/Breathing) - Relaxation / Breathing Tool
* [DidYouMean](https://github.com/hisbaan/didyoumean) - Grammar Check
* [KTouch](https://apps.kde.org/ktouch/), [typer](https://github.com/maaslalani/typer) or [Toipe](https://github.com/Samyak2/toipe) - Typing Practice

***

## ▷ Software Sites

* 🌐 **[Awesome Linux](https://luong-komorebi.github.io/Awesome-Linux-Software/)** or [Awesome KDE](https://github.com/francoism90/awesome-kde) - FOSS Software / [Image](https://i.ibb.co/KyTkKHz/ae00a5177857.png)
* ⭐ **[Kapital Sin](https://www.kapitalsin.com/forum/index.php?board=5.0)** / Use [Translator](https://github.com/FilipePS/Traduzir-paginas-web#install)
* ⭐ **[RuTracker](https://rutracker.org/forum/viewforum.php?f=1381)** / [Translator](https://github.com/FilipePS/Traduzir-paginas-web#install) / [Wiki](http://rutracker.wiki/) / [Rules](https://rutracker.org/forum/viewtopic.php?t=1045)
* ⭐ **[Linux Software CSE](https://cse.google.com/cse?cx=81bd91729fe2a412b)** - Multi-Site Software Search
* [The Book of Secret Knowledge](https://github.com/trimstray/the-book-of-secret-knowledge)
* [Ultimate Cheatsheet](https://gist.github.com/bgoonz/be5c5be77169ef333b431bc37d331176)
* [ArchWiki List of Applications](https://wiki.archlinux.org/title/list_of_applications)
* [LinuxAlt](https://www.linuxalt.com/)
* [Plan9Port](https://github.com/9fans/plan9port)
* [tlanyan](https://itlanyan.com/)
* [Flatpak](https://flatpak.org/) or [Flathub](https://flathub.org/) - Flatpak App Repositories
* [SnapCraft](https://snapcraft.io/store) - Snap Repository
* [GearLever](https://flathub.org/apps/it.mijorus.gearlever) or [AppImageLauncher](https://github.com/TheAssassin/AppImageLauncher) - Appimage Managers
* [NixOS](https://nixos.org/) / [Manager](https://github.com/nix-community/home-manager), [AppImagePool](https://github.com/prateekmedia/appimagepool), [Zap](https://github.com/srevinsaju/zap), [AM-Application-Manager](https://github.com/ivan-hc/AM-Application-Manager) or [Homebrew](https://brew.sh/) - Package Managers
* [cheat.sh](http://cheat.sh/) - App Repos
* [AppImageHub](https://www.appimagehub.com/), [AppImages](https://appimage.github.io/) or [Get AppImage](https://g.srev.in/get-appimage/) - Download Appimages
* [yay](https://github.com/Jguer/yay), [paru](https://github.com/morganamilo/paru) or [aura](https://github.com/fosskers/aura) - Arch User Repository Helpers
* [Apps for GNOME](https://apps.gnome.org/) - GNOME Apps
* [KDE Applications](https://apps.kde.org/) - KDE Apps
* [IzzySoft Apt Repositories](https://apt.izzysoft.de/)
* [Repology](https://repology.org/) - Package Repository Tracker
* [Pling](https://www.pling.com/) / [2](https://www.linux-apps.com/) - Linux Apps and Themes
* [Pacstall](https://pacstall.dev/) - AUR-Inspired Package Manager for Ubuntu

***

## ▷ Linux Video

* ⭐ **[mpv](https://mpv.io/)** - Video Player / [Frontend](https://github.com/celluloid-player/celluloid)
* [Gromit MPX](https://github.com/bk138/gromit-mpx) - Screen Annotation
* [Plumber](https://github.com/keshavbhatt/plumber) - Screen Recorder / Clipping
* [AV Linux](https://www.bandshed.net/avlinux/) - Video / Audio Editor
* [Flowblade](https://github.com/jliljebl/flowblade) - Video Editor
* [Peek](https://github.com/phw/peek) - Simple Video / GIF recorder
* [Linux-Fake-Background-Webcam](https://github.com/fangfufu/Linux-Fake-Background-Webcam/) - Fake Webcam Background
* [fmedia](https://github.com/stsaz/fmedia) - Media Player and Converter
* [ani-cli](https://github.com/pystardust/ani-cli) - Anime Streaming Terminal
* [Trackma](https://github.com/z411/trackma/) - Anime Tracking App
* [LiveCaptions](https://github.com/abb128/LiveCaptions) - Real-time Captions

***

## ▷ Linux Audio

* ⭐ **[SpotX-Bash](https://github.com/jetfir3/SpotX-Bash)**, [spotify-adblock](https://github.com/abba23/spotify-adblock) or [SpotifyNoPremium](https://github.com/Daksh777/SpotifyNoPremium) - Spotify Adblockers
* ⭐ **[SongRec](https://github.com/marin-m/SongRec)** or [Mousai](https://github.com/SeaDve/Mousai) - Song Identifiers
* [Tidal Hi-Fi](https://github.com/Mastermindzh/tidal-hifi) - Hi-Fi Tidal for Linux
* [cmus](https://cmus.github.io/) - Audio Player
* [Tauon Music Box](https://tauonmusicbox.rocks/) - Audio Player
* [Lollypop](https://wiki.gnome.org/Apps/Lollypop), [2](https://gitlab.gnome.org/World/lollypop) - Audio Player 
* [Audacious](https://audacious-media-player.org/) - Audio Player
* [Rhythmbox](https://wiki.gnome.org/Apps/Rhythmbox) - Audio Player
* [Amberol](https://gitlab.gnome.org/World/amberol) - Audio Player
* [Subsonic](https://github.com/twostraws/Subsonic) - Audio Player
* [g4music](https://gitlab.gnome.org/neithern/g4music) - Audio Player
* [dopamine](https://github.com/digimezzo/dopamine) - Audio Player
* [AudioTube](https://invent.kde.org/multimedia/audiotube) - Audio Player
* [Monophony](https://gitlab.com/Vistaus/monophony) - YouTube Music Client
* [Deezer Linux](https://github.com/aunetx/deezer-linux) - Deezer Client
* [Myuzi](https://gitlab.com/albanobattistella/myuzi) - Music Streaming App
* [HeadsetControl](https://github.com/Sapd/HeadsetControl) - Headset Settings Manager
* [Pipewire](https://wiki.archlinux.org/title/PipeWire#Noise_suppression_for_voice) / [Plugins](https://github.com/wwmm/easyeffects) or [NoiseTorch](https://github.com/noisetorch/NoiseTorch) - Noise Suppression Software
* [Qtractor](https://qtractor.org/) - Audio Editor
* [Calf Studio Gear](https://calf-studio-gear.org/) - Audio Production Plugins
* [Ensembles](https://github.com/ensemblesaw/ensembles-app) - Musical Performance Arranger
* [Viper4Linux](https://github.com/Audio4Linux/Viper4Linux) / [GUI](https://github.com/Audio4Linux/Viper4Linux-GUI) or [JDSP4Linux](https://github.com/Audio4Linux/JDSP4Linux) - Audio Processors 
* [Parlatype](https://www.parlatype.org/) - Audio Transcription
* [cava](https://github.com/karlstav/cava) - Console Audio Visualizer
* [CasterSoundboard](https://github.com/JupiterBroadcasting/CasterSoundboard) - Soundboard

***

## ▷ Linux Images

* ⭐ **[Flameshot](https://flameshot.org/)** - Screenshot Tool
* ⭐ **[TextSnatcher](https://github.com/RajSolai/TextSnatcher)** or [Frog](https://tenderowl.com/work/frog/) - Image to Text
* [photoshopCClinux](https://github.com/Gictorbit/photoshopCClinux) - Linux Photoshop Installer
* [V4L2Loopback](https://github.com/umlaeute/v4l2loopback) - Create Virtual Cameras
* [Drawing](https://github.com/maoschanz/drawing) - Drawing App
* [Feh](https://feh.finalrewind.org/) or [NSXIV](https://github.com/nsxiv/nsxiv) - Image Viewer
* [lsix](https://github.com/hackerb9/lsix) - View Images in Terminal
* [Upscaler](https://gitlab.com/TheEvilSkeleton/Upscaler) - Image Upscaler
* [Trimage](https://trimage.org/) or [Curtail](https://github.com/Huluti/Curtail) - Image Compressor
* [MkPosters](https://github.com/patrick-kidger/mkposters) - Turn Markdown Files into Posters
* [Rapid](https://damonlynch.net/rapid/) - Quick Linux Photo Importer

***

## ▷ Linux Gaming

* 🌐 **[Awesome-ttygames](https://github.com/ligurio/awesome-ttygames)** - Unix ASCII Games
Linux Gaming Guide
* ⭐ **[Linux Gaming Guide](https://github.com/rimsiw/linux-gaming-omg)** / [2](https://web.archive.org/web/20221022121735/https://www.reddit.com/r/Piracy/comments/ndrtlf/comment/gyccwhk/?context=3) / [3](https://www.reddit.com/r/LinuxCrackSupport/wiki/index) - Linux Gaming Guides
* ⭐ **[protondb](https://www.protondb.com/)** - Proton Compatibility Descriptions
* ⭐ **[Lutris](https://lutris.net/)** - Games Manager
* ⭐ **[proton-ge-custom](https://github.com/GloriousEggroll/proton-ge-custom)** - Play Windows Games on Linux / [Guide](https://www.reddit.com/r/LinuxCrackSupport/comments/yqfirv/how_to_install_fitgirl_or_dodi_windows_repacks_in/)
* ⭐ **[ProtonUp-QT](https://github.com/DavidoTek/ProtonUp-Qt/)** - Install / Manage Proton-GE for Steam and Wine-GE for Lutris
* ⭐ **[Kapital Sin](https://www.kapitalsin.com/forum/index.php?board=4.0)** - Linux Games / Use [Translator](https://github.com/FilipePS/Traduzir-paginas-web#install)
* ⭐ **[Torrminatorr](https://forum.torrminatorr.com/)** - Linux Games
* ⭐ **[johncena141](https://1337x.to/user/johncena141/)** - Linux Games / [Support](https://gitlab.com/jc141x/portal)
* [GameHub](https://tkashkin.github.io/projects/gamehub/), [UnderTaker141](https://github.com/AbdelrhmanNile/UnderTaker141) or [Steal](https://github.com/AbdelrhmanNile/steal) - Game Managers
* [RuTracker](https://rutracker.org/forum/viewforum.php?f=899) - Linux Games / [Translator](https://github.com/FilipePS/Traduzir-paginas-web#install) / [Wiki](http://rutracker.wiki/) / [Rules](https://rutracker.org/forum/viewtopic.php?t=1045)
* [winesapOS](https://github.com/LukeShortCloud/winesapOS) - Play Games on Storage Devices 
* [Gamebuntu](https://discourse.ubuntu.com/t/gamebuntu/25544/13) - Setup Gaming Environment on Ubuntu / [GitLab](https://gitlab.com/rswat09/gamebuntu)
* [wine-wayland](https://github.com/varmd/wine-wayland) - Play DX9/DX11 / Vulkan Games
* [steam-tui](https://github.com/dmadisetti/steam-tui) - Rust TUI for Steam
* [steam-cli](https://github.com/berenm/steam-cli) - CLI for Steam
* [Luxtorpeda](https://github.com/luxtorpeda-dev/luxtorpeda) or [Boxtron](https://github.com/dreamer/boxtron) - Run Steam Games on Linux
* [GameScope](https://github.com/ValveSoftware/gamescope) - Steam Session Compositing Window Manager
* [SamRewritten](https://github.com/PaulCombal/SamRewritten) - Steam Achievement Manager
* [Steam for Linux](https://github.com/ValveSoftware/steam-for-linux) - Steam Linux Beta Issue Tracker
* [HeroicGamesLauncher](https://heroicgameslauncher.com/) / [GitHub](https://github.com/Heroic-Games-Launcher/HeroicGamesLauncher) - Epic Games Launcher
* [Minigalaxy](https://sharkwouter.github.io/minigalaxy/) - GOG Client
* [CWordle](https://github.com/velorek1/cwordle) - Wordle in Unix Terminal 
* [NVBurner](https://github.com/iloveichigo/NVBurner) or [CoreCTRL](https://gitlab.com/corectrl/corectrl) - Overclocking Tool
* [dxvk](https://github.com/doitsujin/dxvk) - D3D9, D3D10 and D3D11 for Linux / Wine
* [VKBasAlt](https://github.com/DadSchoorse/vkBasalt) - Game Post Processing Layer
* [Liquorix](https://liquorix.net/), [Xanmod](https://xanmod.org/) or [Frogging](https://github.com/Frogging-Family/linux-tkg) - Linux Gaming Kernels
* [Gamemode](https://github.com/FeralInteractive/gamemode) - Linux System Optimizer
* [LibreGaming](https://github.com/Ahmed-Al-Balochi/LibreGaming) - Linux Game Package Downloader
* [mcpelauncher](https://github.com/minecraft-linux/mcpelauncher-manifest) - Minecraft Android Bedrock Edition Launcher for Linux
* [VinegarHQ](https://vinegarhq.org/) - Bootstrapper for Roblox Player / Studio
* [Bloxstrap](https://discord.com/invite/nKjV3mGq6R) - Roblox Launcher
* [Anime Game Launcher](https://github.com/an-anime-team/an-anime-game-launcher) - Genshin Impact Launcher
* [among-sus](https://git.sr.ht/~martijnbraam/among-sus) - Play Among Us in your Terminal (Recreation)
* [Gameboy.live](https://github.com/HFO4/gameboy.live) - Terminal Game Boy Emulator
* [Gambit](https://github.com/maaslalani/gambit) - Terminal Chess
* [Sssnake](https://github.com/AngelJumbo/sssnake) - Terminal Snake

***

# ► Linux Tools

## ▷ Adblock / Privacy

* ⭐ **[SpoofDPI](https://github.com/xvzc/SpoofDPI)** or [zapret](https://github.com/bol-van/zapret) - DPI circumvention
* ↪️ **[Linux 2FA](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/adblock-vpn-privacy#wiki_.25B7_two-factor_authentication)**
* [Linux Hardening](https://vez.mrsk.me/linux-hardening.html) / [2](https://madaidans-insecurities.github.io/guides/linux-hardening.html) or [How to Secure a Linux Server](https://github.com/imthenachoman/How-To-Secure-A-Linux-Server) - Linux Hardening Guides
* [JShielder](https://github.com/Jsitech/JShielder) - Hardening Script for Linux Servers
* [SShuttle](https://github.com/sshuttle/sshuttle) - Proxy
* [Lynis](https://github.com/CISOfy/lynis) - Linux Security Auditing Tool
* [Lockigest](https://github.com/elmsec/lockigest) - Screen Locker
* [Mistborn](https://gitlab.com/cyber5k/mistborn) - Manage Cloud Security Apps
* [OpenSnitch](https://github.com/evilsocket/opensnitch) or [gufw](https://github.com/costales/gufw) - Linux Firewalls
* [Tracee](https://github.com/aquasecurity/tracee) - Runtime Security and Forensics
* [Mofolinux](https://mofolinux.com/), [Tails](https://tails.boum.org/) or [Kodachi](https://www.digi77.com/linux-kodachi/) - Privacy-Based Operating System
* [OpenVPN Wrapper](https://github.com/slingamn/namespaced-openvpn) - VPN Tunnel
* [Openconnect VPN Server](https://ocserv.gitlab.io/www/index.html) - Linux SSL VPN Server
* [arch-delugevpn](https://github.com/binhex/arch-delugevpn) - Docker with Torrent client and VPN on Arch Linux base
* [wireguird](https://github.com/UnnoTed/wireguird) - Wireguard GUI
* [vnStat](https://github.com/vergoh/vnstat) - Network Monitor
* [Howdy](https://github.com/boltgolt/howdy) - Linux Facial Authentication
* [ShuffleStacks](https://shufflecake.net/) - Create Hidden Volumes
* [Tomb](https://dyne.org/software/tomb//) - File Encryption
* [Collision](https://flathub.org/apps/details/dev.geopjr.Collision) - Check File Hashes
* [WhoAmI Project](https://github.com/owerdogan/whoami-project) - Privacy / Anonymity Tool
* [Yubikey Full Disk Encryption](https://github.com/agherzan/yubikey-full-disk-encryption) - Use YubiKey to unlock a LUKS Partition
* [BhanUpratpys](https://github.com/bhanupratapys/dnswarden) - DNS Adblocking
* [Anon-SMS](https://github.com/HACK3RY2J/Anon-SMS) - Send Anonymous SMS Messages
* [Firejail](https://firejail.wordpress.com/) or [Bubblewrap](https://github.com/containers/bubblewrap) - Sandboxing tools
* [GoogleTeller](https://github.com/berthubert/googerteller) - Google Tracking Notifications

***

## ▷ Linux System

* 🌐 **[Awesome Gnome](https://github.com/Kazhnuz/awesome-gnome)** - GNOME Resources
* ⭐ **[Linux.Chat](https://discord.gg/linuxchat)**, [Linux x Technology](https://linuxdiscord.com/), [Ezlinux](https://ezlinux.net/) or [Discord-Linux](https://discord.gg/discord-linux) - Linux Discussion / Forums
* ⭐ **[Archwiki](https://wiki.archlinux.org/)** - Arch Linux Wiki / [Manuals](https://man.archlinux.org/) / [TUI](https://codeberg.org/theooo/mantra.py)
* ⭐ **[Ventoy](https://github.com/ventoy/Ventoy)** - Create Bootable USB Linux Drives
* ⭐ **[Btop](https://github.com/aristocratos/btop)**, **[pfetch](https://github.com/dylanaraps/pfetch)**, **[MangoHud](https://github.com/flightlessmango/MangoHud)**, [CPU-X](https://github.com/TheTumultuousUnicornOfDarkness/CPU-X), [vtop](https://github.com/MrRio/vtop), [neofetch](https://github.com/dylanaraps/neofetch) / [Themes](https://github.com/chick2d/neofetch-themes) or [LM Sensors](https://github.com/lm-sensors/lm-sensors) - System Info / Resource Monitors
* [SysmonForLinux](https://github.com/Sysinternals/SysmonForLinux) - Monitor / Log System Activity
* [Nanobench](https://github.com/andreas-abel/nanoBench) - CPU Microbenchmark / [Documentation](https://nanobench.ankerl.com/)
* [ScanMem](https://github.com/scanmem/scanmem) - Memory Scanner / Debugger
* [Linux-dash](https://github.com/tariqbuilds/linux-dash) - Web-based System Dashboard
* [pacwall](https://github.com/Kharacternyk/pacwall) - Live Wallpaper Dependency Graph / Package Status
* [auto-cpufreq](https://github.com/AdnanHodzic/auto-cpufreq) - CPU Speed & Power Optimization Automation
* [node-startup](https://github.com/ralyodio/node-startup) - Startup Script
* [die.net](https://linux.die.net/) - Linux Documentation
* [HowtoForge](https://www.howtoforge.com/), [Sindresorhus Guides](https://github.com/sindresorhus/guides), [Erik Dubois](https://www.youtube.com/c/ErikDubois), [LinuxJourney](https://linuxjourney.com/), [Mayfrost Guides](https://github.com/mayfrost/guides) or [Mental Outlaw](https://www.youtube.com/channel/UC7YOGHUfC1Tb6E4pudI9STA) - Linux Guides / Tutorials
* [howtodebuntu](https://github.com/themagicalmammal/howtolinux) - Tweaks for Debian Based Distros
* [WoeUSB](https://github.com/WoeUSB/WoeUSB) or [Windows2USB](https://github.com/ValdikSS/windows2usb) - Create Bootable USB Windows Drives
* [NetBoot](https://netboot.xyz/) - Distro Installer
* [CloverBootloader](https://github.com/CloverHackyColor/CloverBootloader/) - Windows, Mac & Linux Bootloader / [Config](https://mackie100projects.altervista.org/)
* [zfsBootMenu](https://github.com/zbm-dev/zfsbootmenu) - ZFS Bootloader
* [Linux Heads](https://osresearch.net/) - Minimal CoreBoot / [GitHub](https://github.com/osresearch/heads)
* [GParted](https://gparted.org/) - Partition Manager
* [ArchTitus](https://github.com/ChrisTitusTech/ArchTitus), [archinstall](https://github.com/archlinux/archinstall) or [Anarchy](https://anarchyinstaller.gitlab.io/) - Arch Linux Installer
* [Pop!_OS Shell](https://github.com/pop-os/shell) - Pop-Shell for GNOME
* [OneClickDesktop](https://github.com/Har-Kuun/OneClickDesktop) - One-Click Remote Desktop
* [InstantBox](https://github.com/instantbox/instantbox) - Temporary Linux Systems
* [CoreELEC](https://github.com/CoreELEC/CoreELEC) or [LibreELEC](https://libreelec.tv/) - Kodi-Based Operating System
* [WSL](https://learn.microsoft.com/en-us/windows/wsl/) or [Tunic](https://github.com/mikeslattery/tunic) - Run Linux on Windows / [Resources](https://github.com/sirredbeard/Awesome-WSL) / [Startup Launcher](https://github.com/nullpo-head/wsl-distrod) / [Wayland / X Server](https://github.com/microsoft/wslg)
* [DistroSea](https://distrosea.com/) or [JSLinux](https://bellard.org/jslinux/) - Linux Browser Emulators
* [Vivek9Patel](https://vivek9patel.github.io/) - Run Ubuntu on Browser / [GitHub](https://github.com/vivek9patel/vivek9patel.github.io)
* [Boxes](https://wiki.gnome.org/Apps/Boxes) - Virtual Machine Manager
* [Linux-KVM](https://www.linux-kvm.org/page/Downloads) - Kernel-Based Virtual Machine
* [Ubuntu VNC](https://web.archive.org/web/20230729065457/https://cdn.discordapp.com/attachments/787671932957884416/787672107848302612/guicolab.ipynb) - Free Ubuntu VNC
* [OSX-KVM](https://github.com/kholia/OSX-KVM), [OneClick-macOS-Simple-KVM](https://github.com/notAperson535/OneClick-macOS-Simple-KVM) or [macOS-Simple-KVM](https://github.com/foxlet/macOS-Simple-KVM) - macOS Virtual
* [kmon](https://kmon.cli.rs/) - Kernel Manager and Activity Monitor
* [Kernel Map](https://makelinux.github.io/kernel/map/) - Interactive Linux Kernel Map
* [UbuntuCleaner](https://github.com/gerardpuig/ubuntu-cleaner) - Easily clean Ubuntu(-based) Systems
* [TimeShift](https://github.com/linuxmint/timeshift) - System Restore / Backup
* [SystemRescue](https://www.system-rescue.org/) or [Super Grub2 Disk](https://www.supergrubdisk.org/super-grub2-disk/) - Bootable System Rescue Toolkits
* [Boot-Repair](https://help.ubuntu.com/community/Boot-Repair) - Grub Repair Guide for Linux Systems
* [sbupdate](https://github.com/andreyv/sbupdate) - Generate & Sign kernel images for UEFI Secure Boot Arch Linux
* [coreboot](https://coreboot.org/) or [Libreboot](https://libreboot.org/) - Replace Proprietary BIOS/UEFI Firmware 
* [Hardcode Tray](https://github.com/bilelmoussaoui/Hardcode-Tray) - Hardcoded Tray Icon Fix
* [open-gpu-kernel-modules](https://github.com/NVIDIA/open-gpu-kernel-modules) - NVIDIA Linux Open GPU Kernel Module
* [nosystemd](https://nosystemd.org/) - Alternatives to Systemd
* [Pinn](https://github.com/procount/pinn) - Rasberry Pi OS Installer / [Resources](https://rpi.thibmaek.com/)
* [Raspberry Pi 4 Bootloader USB Mass Storage Boot Guide](https://jamesachambers.com/new-raspberry-pi-4-bootloader-usb-network-boot-guide/) - How-to Boot Raspberry Pi from USB

***

## ▷ Linux Internet

* ⭐ **[Soulseek](https://www.slsknet.org/SoulseekQt/Linux/SoulseekQt-2018-1-30-64bit-appimage.tgz)** - File Sharing App
* ⭐ **[qBittorrent](https://github.com/qbittorrent/qBittorrent/wiki/Installing-qBittorrent#linux)** / [Tools](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/storage#wiki_qbitorrent_tools), **[rTorrent](https://rakshasa.github.io/rtorrent/)** / [2](https://github.com/rakshasa/rtorrent), [BitFlu](https://bitflu.workaround.ch/), [kTorrent](https://apps.kde.org/ktorrent/) / [2](https://invent.kde.org/network/ktorrent) - Linux Torrent Clients
* [RuTorrent](https://github.com/Novik/ruTorrent) or [flood](https://flood.js.org/) - RTorrent Web Frontend / [Themes](https://github.com/artyuum/3rd-party-ruTorrent-Themes)
* rTorrent Tools - [Extended](https://github.com/pyroscope/rtorrent-ps) / [Tools](https://github.com/pyroscope/pyrocore) / [Mods](https://calomel.org/rtorrent_mods.html)
* [Luakit](https://luakit.github.io/) - Lightweight Linux Browser 
* [browsh](https://www.brow.sh/) - Text Based Browser
* [ElectronMail](https://github.com/vladimiry/ElectronMail) or [dodo](https://github.com/akissinger/dodo) - Email Clients
* [Akregator](https://apps.kde.org/akregator/) - RSS Feed Reader
* [pass](https://www.passwordstore.org/) - Unix Password Manager 
* [Seahorse](https://gitlab.gnome.org/GNOME/seahorse) or [GnomeKeyring](https://wiki.gnome.org/Projects/GnomeKeyring) - GNOME Password Manager
* [gopass](https://www.gopass.pw/) - CLI Password Manager
* [KGet](https://apps.kde.org/kget/) or [GabutDM](https://github.com/gabutakut/gabutdm) - Download Manager
* [easy-google-drive-downloader](https://github.com/mzramna/easy-google-drive-downloader) or [GDown](https://github.com/wkentaro/gdown) - Google Drive Downloader
* [google-drive-ocamlfuse](https://github.com/astrada/google-drive-ocamlfuse) - Mount GDrive
* [maestral](https://maestral.app/) - Dropbox Client
* [apt-fast](https://github.com/ilikenwf/apt-fast) - APT Download Accelerator
* [Nala](https://gitlab.com/volian/nala) - APT Frontend
* [aMule](https://www.amule.org/) - eMule-like P2P Client
* [EasyPanel](https://easypanel.io/) - Server Control Panel
* [Wayland](https://wayland.freedesktop.org/) - Linux Display Server Protocol / [Tools](https://arewewaylandyet.com/)
* [river](https://github.com/riverwm/river/), [LabWC](https://github.com/labwc/labwc), [Hyprland](https://hyprland.org/), [kiwmi](https://github.com/buffet/kiwmi), [picom](https://github.com/yshui/picom), [wayfire](https://github.com/WayfireWM/wayfire/) or [sway](https://swaywm.org/) - Wayland Compositors
* [Compix](https://github.com/xeome/compix) - Xorg Compositor
* [Free Cloud Linux Server](https://rentry.co/FMHYBase64#free-cloud-linux-server) - Free Cloud Server Guide
* [yet another bench script](https://github.com/masonr/yet-another-bench-script) - Server Performance Script
* [Bandwhich](https://github.com/imsnif/bandwhich) - Terminal Bandwidth Utilization Tool 
* [Rang3r](https://github.com/floriankunushevci/rang3r) - IP / Port Scanner
* [sttr](https://github.com/abhimanyu003/sttr) - Base64 Encryption / Decryption TUI
* [Knapsu](https://knapsu.eu/plex/) or [Cloudbox](https://cloudbox.works/) - Media Server
* [ansible-hms-docker](https://github.com/ahembree/ansible-hms-docker) - Automated Media Server Setup
* [Netflix Proxy](https://github.com/ab77/netflix-proxy/) - Streaming Service Proxy
* [Docket-Jacket](https://github.com/linuxserver/docker-jackett) - Docker Jacket Container
* [swizzin](https://swizzin.ltd/) - Seedbox for Ubuntu / Debian
* [rtinst](https://github.com/arakasi72/rtinst) - Seedbox Installation Script for Ubuntu / Debian
* [SeedSync](https://github.com/ipsingh06/seedsync) - Sync your Seedbox
* [GNU Social](https://gnusocial.network/) - Self-Hosted Social Networking Platform
* [Hexchat](https://hexchat.github.io/), [Adium](https://adium.im/), [Polari](https://wiki.gnome.org/Apps/Polari), [Irssi](https://github.com/irssi/irssi) or [Weechat](https://weechat.org/) - IRC Clients
* [gurk-rs](https://github.com/boxdot/gurk-rs) - Signal Client
* [YouTube-Viewer](https://github.com/trizen/youtube-viewer) - YouTube Linux Client / [Fork](https://github.com/trizen/pipe-viewer) 
* [Giara](https://aur.archlinux.org/packages/giara/) - Reddit Client
* [BetterDiscordctl](https://github.com/bb010g/betterdiscordctl) - Modded Discord Client / [Guide](https://gist.github.com/ObserverOfTime/d7e60eb9aa7fe837545c8cb77cf31172)
* [Nextcord](https://github.com/nextcord/nextcord) - Discord API Wrapper
* [Discover](https://github.com/trigg/Discover) - Discord Overlay
* [dvm](https://github.com/diced/dvm) - Discord Version Manager
* [Rofimoji](https://github.com/fdw/rofimoji), [Shmoji](https://github.com/biox/shmoji) - Emoji CLI's

***

## ▷ File Tools

* 🌐 **[Linux File Backup](https://github.com/restic/others)** - File Backup App List
* ⭐ **[Warpinator](https://github.com/linuxmint/warpinator)**, [syncthing](https://syncthing.net/), [portal](https://github.com/SpatiumPortae/portal) or [Sharing](https://github.com/parvardegr/sharing) - File Sync Apps
* ⭐ **[Baobab](https://gitlab.gnome.org/GNOME/baobab)** - Disk Usage Analyzer
* [ANGRYsearch](https://github.com/DoTheEvo/ANGRYsearch), [CatCLI](https://github.com/deadc0de6/catcli), [xplr](https://xplr.dev/) / [GitHub](https://github.com/sayanarijit/xplr) / [Discord](https://discord.com/invite/JmasSPCcz3), [logo-ls](https://github.com/Yash-Handa/logo-ls), [ugrep](https://github.com/Genivia/ugrep) or [Achoz](https://github.com/kcubeterm/achoz) - File Explorers
* [z](https://github.com/rupa/z) - Track Most used Directories
* [Dolphin](https://userbase.kde.org/Dolphin) or [SpaceFM](https://ignorantguru.github.io/spacefm/) - File Managers
* [p7zip](https://p7zip.sourceforge.net/), [GNU Gzip](https://www.gnu.org/software/gzip/) or [pigz](https://zlib.net/pigz/) - File Archivers / Unzippers
* [Curlew](https://curlew.sourceforge.io/) - File Converter
* [Boxxy](https://github.com/queer/boxxy) - Contain Files / Directories 
* [Junction](https://github.com/sonnyp/Junction) - Change File Associations
* [Krename](https://apps.kde.org/en-gb/krename/) - Bulk File Renamer
* [FSLint](https://www.pixelbeat.org/fslint/), [Czkawka](https://qarmin.github.io/czkawka/) or [fclones](https://github.com/pkolaczk/fclones) - Duplicate File Finder
* [xdg-ninja](https://github.com/b3nj5m1n/xdg-ninja) - Unwanted File Finder
* [rcm](https://github.com/thoughtbot/rcm) - Manage Dotfiles
* [Zathura](https://git.pwmt.org/pwmt) - Document Viewer
* [PDF Mix](https://scarpetta.eu/pdfmixtool/) - PDF Editor
* [gscan2pdf](https://gscan2pdf.sourceforge.net/) - Turn Documents into PDFs
* [Linux Filesystem Chart](https://i.ibb.co/ChF9HMH/02e105ba72c1.png) - File System Guide

***

## ▷ Terminal / Shell

* 🌐 **[Awesome-shell](https://github.com/alebcay/awesome-shell)**, [tldr](https://github.com/tldr-pages/tldr/) or [AltBox](https://altbox.dev/) - Linux Shell Resources
* 🌐 **[Awesome TUIs](https://github.com/rothgar/awesome-tuis)** or [TerminalTrove](https://terminaltrove.com/) - List of TUIs
* ↪️ **[Linux Shell Index](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/storage#wiki_command_line_shells)** or [Modern Unix](https://github.com/ibraheemdev/modern-unix)
* ↪️ **[Bash / CLI Cheat Sheets](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/storage#wiki_cli_cheat_sheets)**
* ⭐ **[lf](https://github.com/gokcehan/lf)**, [ranger](https://github.com/ranger/ranger), [nnn](https://github.com/jarun/nnn), [clifm](https://github.com/leo-arch/clifm), [fm](https://github.com/mistakenelf/fm), [Joshuto](https://github.com/kamiyaa/joshuto), [gdu](https://github.com/dundee/gdu) or [NCDU](https://dev.yorhel.nl/ncdu) - Terminal File Manager / Disk Usage Analyzers
* ⭐ **[Alacritty](https://github.com/alacritty/alacritty)**, **[Kitty](https://sw.kovidgoyal.net/kitty/overview/)**, [Simple Terminal](https://st.suckless.org/), [Wave](https://www.waveterm.dev/), [yakuake](https://apps.kde.org/yakuake/), [emacs-eat](https://codeberg.org/akib/emacs-eat) or [tabby](https://tabby.sh/) - Linux Terminals
* [utils](https://github.com/Loupeznik/utils) or [UsefulLinuxShellScripts](https://github.com/jackrabbit335/UsefulLinuxShellScripts) - Linux Shell Tool Scripts
* [Gum](https://github.com/charmbracelet/gum) - Shell Script Creator
* [ShellCheck](https://www.shellcheck.net/) - Shell Script Bug Check
* [shell-scripting-tutorial](https://github.com/techarkit/shell-scripting-tutorial) - Shell Scripting Tutorial
* [Command Line Guide](https://github.com/jlevy/the-art-of-command-line), [ManKier](https://www.mankier.com/) or [LinuxCommand](https://www.linuxcommand.org/tlcl.php) - Command-Line Lessons
* [Bash Crawl](https://gitlab.com/slackermedia/bashcrawl) - Linux Command Learning Game
* [bash_loading_animations](https://github.com/Silejonu/bash_loading_animations) - Bash Loading Animations
* [bash-it](https://github.com/Bash-it/bash-it) or [Bashly](https://bashly.dannyb.co/) - Bash Frameworks
* [zx](https://github.com/google/zx) - Javascript Bash
* [Basher](https://www.basher.it/) - Bash Script Package Manager
* [hush](https://github.com/hush-shell/hush) - Unix Shell
* [Extension Manager](https://github.com/mjakeman/extension-manager) - GNOME Shell Extensions 
* [Distrobox](https://github.com/89luca89/distrobox) - Use Distros via Terminal
* [htop](https://htop.dev/) - Interactive Process Viewer / [GitHub](https://github.com/htop-dev/htop)
* [eza](https://github.com/eza-community/eza) - Modern ls replacement
* [explainshell.com](https://explainshell.com/) - Match Command-Line Arguments to Help Text
* [PowerShell](https://github.com/powershell/powershell) - PowerShell
* [Tmux](https://github.com/tmux/tmux) - Terminal Multiplexer / [Cheatsheet](https://tmuxcheatsheet.com/)
* [asciinema](https://asciinema.org/) - Terminal Recorder
* [Electerm](https://electerm.github.io/electerm) - Terminal / SSH / STP Client
* [fzf](https://github.com/junegunn/fzf) - Fuzzy Finder TUI 
* [atuin](https://github.com/ellie/atuin) - Shell History Management
* [cbonsai](https://gitlab.com/jallbrit/cbonsai) - Generate Bonsai Trees in Terminal
* [pipes.sh](https://github.com/pipeseroni/pipes.sh) or [pipes-rs](https://github.com/lhvy/pipes-rs) - Animated Pipes in Terminal
* [Terminal Locomotive Train](https://pastebin.com/ayrFjrh6) - Train Terminal Easter Egg
* [ASCIIQuarium](https://robobunny.com/projects/asciiquarium/html/) - Fish in Terminal

***

## ▷ Customization

* 🌐 **[Ricepedia](https://rizonrice.club/Main_Page)** - Linux Ricing Tools
* ↪️ **[Linux Themes](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/storage#wiki_linux_themes)** - Themes for Linux
* [wpgtk](https://deviantfero.github.io/wpgtk) - Fully Customizable Unix Color Schemer
* [Akira](https://github.com/akiraux/Akira) - UI/UX Customization
* [Kvantum](https://github.com/tsujan/Kvantum) - Linux QT / KDE Theme Engine
* [Polybar](https://github.com/polybar/polybar) or [lemonbar](https://github.com/LemonBoy/bar) - Customizable Status Bar
* [MacBuntu Transformation Pack](https://www.noobslab.com/2018/08/macbuntu-1804-transformation-pack-ready.html), [2](https://www.noobslab.com/2017/06/macbuntu-transformation-pack-ready-for.html) - Mac Theme
* [Windows-10](https://github.com/B00merang-Project/Windows-10) - Windows 10 Theme
* [La Capitaine](https://github.com/keeferrourke/la-capitaine-icon-theme), [Moka](https://snwh.org/moka), [Numix](https://github.com/numixproject/numix-icon-theme) or [Papirus](https://github.com/PapirusDevelopmentTeam/papirus-icon-theme) - Linux Icon Themes
* [xScreensaver](https://www.jwz.org/xscreensaver/) - Linux Screensavers
* [Fondo](https://github.com/calo001/fondo), [varietywalls](https://github.com/varietywalls/variety), [HydraPaper](https://hydrapaper.gabmus.org/), [styli.sh](https://github.com/thevinter/styli.sh) or [Komorebi](https://github.com/cheesecakeufo/komorebi) - Wallpaper Managers
* [Video Wallpaper](https://github.com/ghostlexly/gpu-video-wallpaper) - Use Videos as Animated Wallpaper
* [wallpaper-engine-kde-plugin](https://github.com/catsout/wallpaper-engine-kde-plugin) - Wallpaper Engine KDE Plugin
* [Polychromatic](https://polychromatic.app/) - Linux System Light Control
* [Burn My Windows](https://github.com/Schneegans/Burn-My-Windows) - Window Closing Effects
* [theme.sh](https://github.com/lemnos/theme.sh) or [Shell Color Scripts](https://gitlab.com/dwt1/shell-color-scripts) / [2](https://github.com/stark/Color-Scripts) - Custom Terminal Themes
* [font-manager](https://github.com/FontManager/font-manager) - Font Manager

***

# ► Mac Apps

* ⭐ **[gibMacOS](https://github.com/corpnewt/gibMacOS)** or [OldSchoolOS](https://www.oldschoolos.com/) - Download macOS
* ⭐ **[Readdle](https://readdle.com/documents)** - Multipurpose File Tool
* ⭐ **[PeaZip](https://peazip.github.io/peazip-macos.html)**, [The Unarchiver](https://theunarchiver.com/), [unxip](https://github.com/saagarjha/unxip) or [Keka](https://www.keka.io/) - File Archivers
* ⭐ **[qBittorrent](https://www.qbittorrent.org/)** - Torrent Client / [Tools](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/storage#wiki_qbitorrent_tools)
* ⭐ **[NearDrop](https://github.com/grishka/NearDrop)** or [maestral](https://maestral.app/) - File Sharing Apps
* ⭐ **[shottr](https://shottr.cc/)** or [MagicCap](https://magiccap.me/) - Screenshot Tool
* ⭐ **[Aptonic](https://aptonic.com/)** - Mac Productivity App
* ⭐ **[Alfred](https://www.alfredapp.com/)** or [Raycast](https://www.raycast.com/) - Keystroke Launchers 
* ⭐ **[CustomShortcuts](https://www.houdah.com/customShortcuts/)**, [Karabiner-Elements](https://karabiner-elements.pqrs.org/) or [ShortcutKeeper](https://shortcutkeeper.com/) - Custom Keyboard Shortcuts
* ⭐ **[alt-tab-macos](https://alt-tab-macos.netlify.app/)** - Alt-Tab for Mac
* ⭐ **[Fantastical](https://flexibits.com/fantastical)** - Calendar
* [Advanced macOS Commands](https://saurabhs.org/advanced-macos-commands) - Advanced Command-Line Tools
* [Novee](https://github.com/ZhichGaming/Novee) - Anime Streaming App
* [DMHY](https://github.com/yaqinking/DMHY) - Anime Torrent Autodownloader 
* [Swiftcord](https://github.com/SwiftcordApp/Swiftcord) or [Accord](https://github.com/evelyneee/accord) - Discord Clients
* [Ice Cubes](https://apps.apple.com/us/app/ice-cubes-for-mastodon/id6444915884) - Mastodon Client
* [Beta Profiles](https://betaprofiles.com/) - Download Pre-Release Versions macOS
* [Asahi Linux](https://asahilinux.org/) - Run Linux OS on macOS Silicon (M1 only)
* [CloverBootloader](https://github.com/CloverHackyColor/CloverBootloader/) - Windows, Mac & Linux Bootloader / [Config](https://mackie100projects.altervista.org/)
* [Boot Camp](https://support.apple.com/boot-camp) - Windows Bootloader / [DL Script](https://github.com/timsutton/brigadier)
* [Docker OSX](https://github.com/sickcodes/Docker-OSX) - Mac VM in Docker
* [Whisky](https://getwhisky.app/) - Wine Wrapper
* [macos-virtualbox](https://github.com/myspaghetti/macos-virtualbox) - MacOS Virtualbox Installer
* [SwiftUI Win11](https://jinxiansen.github.io/Windows11/) - Windows 11 Desktop Client for macOS
* [OrbStack](https://orbstack.dev/) - Docker Client
* [Cog](https://cogx.org/) or [Cider](https://cider.sh/) / [GitHub](https://github.com/ciderapp/Cider) - Audio Players
* [Psst](https://github.com/jpochyla/psst) - Spotify Client
* [Alfred Spotify Mini Player](https://alfred-spotify-mini-player.com/) - Spotify Mini Player
* [Nuage](https://github.com/lbrndnr/nuage-macos) - Soundcloud Client
* [Subsonic](https://github.com/twostraws/Subsonic) - SwiftUI Audio Player
* [Bookshelf](https://apps.apple.com/us/app/bookshelf-reading-tracker/id1469372414) - Book Tracker
* [LimaVM](https://github.com/lima-vm/lima) - Linux VM
* [PortingKit](https://www.portingkit.com/) or [PlayOnMac](https://www.playonmac.com/en/) - Run Windows Games / Programs on Mac
* [OpenCore](https://github.com/acidanthera/OpenCorePkg) - Mac Bootloader / [Config](https://mackie100projects.altervista.org/opencore-configurator/) / [Guide](https://dortania.github.io/OpenCore-Install-Guide/)
* [PlayCover](https://github.com/PlayCover/PlayCover) - Run iOS Apps on Apple Silicon Macs
* [OpenCore Legacy Patcher](https://github.com/dortania/OpenCore-Legacy-Patcher/) - Install New macOS on Unsupported Devices
* [rEFind](https://www.rodsbooks.com/refind/) - Boot Manager
* [Conky](https://github.com/brndnmtthws/conky) / [Colors](https://github.com/helmuthdu/conky_colors), [eul](https://github.com/gao-sun/eul), [zfxtop](https://github.com/ssleert/zfxtop), [Stats](https://github.com/exelban/stats) or [MacFetch](https://github.com/gantoreno/macfetch) - Hardware / System Monitors
* [Hot](https://github.com/macmade/) - CPU Monitor
* [TaskExplorer](https://objective-see.org/products/taskexplorer.html) - Task Manager / Viewer
* [Progress](https://github.com/Xfennec/progress) - Show Copied Data Progress
* [Clean-Me](https://kevin-de-koninck.github.io/Clean-Me/) or [Pearcleaner](https://github.com/alienator88/Pearcleaner) - System Cleanup / Uninstallers
* [What Route](https://whatroute.net/) - Network Diagnostic Tool
* [Kexts](https://www.tonymacx86.com/resources/categories/kexts.11/) - UEFI Kexts
* [File Find](https://gitlab.com/Pixel-Mqster/File-Find) - File Explorer / Manager
* [Download Shuttle](https://apps.apple.com/in/app/download-shuttle-fast-file/id847809913) or [Progressive Downloader](https://macpsd.net/) - File Download Manager
* [AirDrop to Windows](https://redd.it/vthltc) - AirDrop to Windows Guide
* [Adobe Creative Cloud](https://rentry.co/FMHYBase64#adobe-after-effects-collection) - Adobe CC Guides
* [Adobe Packager](https://github.com/Drovosek01/adobe-packager) - Adobe Portable Installer Script
* [ss64 OSX](https://ss64.com/osx/) - macOS Bash Commands
* [Browserosaurus](https://browserosaurus.com/) - Browser Prompter
* [Orion](https://browser.kagi.com/) - Lightweight Browser w/ Chrome & Firefox Extensions / [Discord](https://discord.com/invite/gKh5E6ys6D)
* [Strongbox](https://strongboxsafe.com/) - Password Manager
* [Maccy](https://maccy.app/) or [TRex](https://trex.ameba.co/) - Clipboard Managers
* [Left on Read](https://leftonread.me/) or [PyPush](https://github.com/JJTech0130/pypush) /[Discord](https://discord.gg/BVvNukmfTC) - iMessage Clients
* [LlamaChat](https://www.llamachat.app/) - Llama AI Chat
* [DiffusionBee](https://diffusionbee.com/) - Local AI Frontend / [GitHub](https://github.com/divamgupta/diffusionbee-stable-diffusion-ui) / [Discord](https://discord.com/invite/t6rC5RaJQn)
* [MacBing](https://goodsnooze.gumroad.com/l/macbing) - Bing Chat
* [ViennaRSS](https://www.vienna-rss.com/) - RSS Feed Reader
* [Dialect](https://github.com/dialect-app/dialect) - Translator
* [Link Unshortener](https://underpassapp.com/LinkUnshortener/) - Unshorten Links
* [Aiko](https://sindresorhus.com/aiko) - Audio Transcription
* [Drafts](https://getdrafts.com/), [CotEditor](https://coteditor.com/), [TextMate](https://macromates.com/), [Nebo](https://apps.apple.com/us/app/nebo-notes-pdf-annotations/id1119601770), [Kyun](https://github.com/file-acomplaint/kyun), [FSNotes](https://fsnot.es/), [Notenik](https://notenik.app/) or [Voodoopad](https://www.voodoopad.com/) - Text Editors / Notes
* [Taskpaper](https://www.taskpaper.com/) - To-Do Apps
* [Stroke](https://stroke.lllllllllllllllll.com/) - Text (You Can't Delete) Editor
* [BibDesk](https://bibdesk.sourceforge.io/) - Bibliography Manager
* [ElectronMail](https://github.com/vladimiry/ElectronMail), [MimeStream](https://mimestream.com/) or [Spark](https://sparkmailapp.com/) - Email Clients
* [Microsoft Mac Downloads](https://macadmins.software/) or [Microsoft-Office-For-MacOS](https://github.com/alsyundawy/Microsoft-Office-For-MacOS) - Office Suites
* [kbdlight](https://github.com/WhyNotHugo/kbdlight) - Change MacBook Keyboard Backlight Level
* [KeyPad](https://apps.apple.com/in/app/keypad-bluetooth-keyboard/id1491684442) - Connect Mac Keyboard to Mobile Devices
* [Pinch](https://github.com/danqing/Pinch) - Trackpad Pinch to Zoom Gesture
* [LinearMouse](https://linearmouse.app/) - Custom Mouse / Trackpad Options
* [CheatSheet](https://www.mediaatelier.com/CheatSheet/) or [KeyClu](https://sergii.tatarenkov.name/keyclu/support/) - Shortcut CheatSheet for Current Application
* [KeyCastr](https://github.com/keycastr/keycastr) - Keystroke Visualizer
* [MonitorControl](https://monitorcontrol.app/) - External Monitor Brightness / Volume Control
* [BackgroundMusic](https://github.com/kyleneideck/BackgroundMusic) - Volume Mixer / Auto-Pause
* [BatteryBuddy](https://batterybuddy.app/) - Cute Battery Indicator
* [Bunch](https://bunchapp.co/) - Task Automation
* [MacScripter](https://www.macscripter.net/) - Automation Forum
* [Find You](https://github.com/positive-security/find-you) - Track Bluetooth Devices
* [Touché](https://redsweater.com/touche/) - Touch Bar Simulator
* [pock](https://pock.app/) - Touch Bar Widget Manager / [GitHub](https://github.com/pock/pock)
* [Itsycal](https://www.mowglii.com/itsycal/) - Menu Bar Calendar
* [Clocker](https://abhishekbanthia.com/clocker/) or [MeetingBar](https://meetingbar.app/) - Menu Bar Meetings Calendars
* [xbar](https://xbarapp.com/) - Manage Menu Bar Items / [GitHub](https://github.com/matryer/xbar)
* [MacLaunch](https://github.com/hazcod/maclaunch) - Manage Startup Items
* [OnlySwitch](https://github.com/jacklandrin/OnlySwitch) - Menu Bar Toggle Switches
* [Sloth](https://github.com/sveinbjornt/Sloth) - Process Manager
* [pongoOS](https://github.com/checkra1n/pongoOS) - Mac Pre-Boot Executor
* [Yabai](https://github.com/koekeishiya/yabai), [Amethyst](https://github.com/ianyh/Amethyst), [1Piece](https://app1piece.com/), [Spaces](https://spacesformac.xyz/), [AeroSpace](https://github.com/nikitabobko/AeroSpace), [Phoenix](https://github.com/kasper/phoenix) or [Rectangle](https://rectangleapp.com/) - Window Managers
* [AlDente](https://github.com/davidwernhart/AlDente-Charge-Limiter) - Charging Manager
* [Unlocker](https://github.com/paolo-projects/unlocker) - VMware Unlocker
* [USBMap](https://github.com/corpnewt/USBMap) - Map MacOS USB Ports
* [MacVim](https://macvim.org/), [CodeEdit](https://www.codeedit.app/) or [AuroraEditor](https://auroraeditor.com/)
* [PowerShell](https://github.com/powershell/powershell) - PowerShell
* [Warp](https://www.warp.dev/) or [iTerm2](https://iterm2.com/) - Replacements for Terminal
* [asciinema](https://asciinema.org/) - Terminal Recorder
* [Fig](https://fig.io/) - IDE-Style Autocomplete for Terminal
* [BetterDisplay](https://github.com/waydabber/BetterDisplay) - Display Controller
* [DisplayPlacer](https://github.com/jakehilborn/displayplacer) - Dual Monitor Manager
* [Pictogram](https://pictogramapp.com/) or [IconChamp](https://www.macenhance.com/iconchamp.html) - Custom App Icons
* [IconSet](https://github.com/tale/iconset) or [IconChamp](https://www.macenhance.com/iconchamp.html) - Custom System Icons
* [Manila](https://github.com/neilsardesai/Manila) - Change Folder Colors
* [Dynamic Wallpaper Club](https://dynamicwallpaper.club/) - Dynamic Wallpaper App
* [wallpapper](https://github.com/mczachurski/wallpapper) - Dynamic Wallpaper Creator
* [Plash](https://github.com/sindresorhus/Plash) - Use Website as Wallpaper
* [100 macOS Screensavers](https://github.com/bjdehang/100-macos-screensavers) - Minimalist Screensavers
* [DarkModeBuddy](https://github.com/insidegui/DarkModeBuddy) or [ThemeKit](https://github.com/luckymarmot/ThemeKit) - System Dark Mode Apps
* [Bootcamp Drivers](https://bootcampdrivers.com/) - Mac Bootcamp AMD Drivers
* [IINA](https://iina.io/) - Video Player
* [Gifski](https://sindresorhus.com/gifski) - Image to GIF Converter / [GitHub](https://github.com/sindresorhus/Gifski)
* [Darkroom](https://apps.apple.com/us/app/darkroom-photo-video-editor/id953286746) - Image / Video Editor
* [Kap](https://github.com/wulkano/Kap) - Screen Recorder
* [Garageband](https://apps.apple.com/us/app/garageband/id682658836?mt=12) - Audio Editor
* [Yoshimi](https://yoshimi.github.io/) - Audio Synthesizer
* [EQMac](https://eqmac.app/) - Audio Equalizer
* [The Levelator](https://archive.org/details/conversationsnetwork_org-levelator) - Automatic Audio Level Adjustments
* [Guitarix](https://guitarix.org/) - Virtual Guitar Amplifier / [Plugins](https://github.com/brummer10/GxPlugins.lv2)
* [XLD](https://sourceforge.net/projects/xld/) - Lossless Audio Transcoder
* [BlackHole](https://github.com/ExistentialAudio/BlackHole) - Pass Audio to Apps
* [Mubert AI](https://apps.apple.com/us/app/mubert-ai-music-streaming/id1154429580) - AI Music Radio
* [Playlisty](https://apps.apple.com/us/app/playlisty-the-playlist-tool/id1459275972) - Transfer Apple Music Playlists to Spotify
* [Image Tricks Lite](https://apps.apple.com/us/app/image-tricks-lite/id403735824?mt=12) or [SeaShore](https://sourceforge.net/projects/seashore/) - Image Editors
* [ImageOptim](https://imageoptim.com/mac) - Image Optimization
* [Perspec](https://github.com/feramhq/Perspec) - Correct Perspective of Images
* [MochiDiffusion](https://github.com/godly-devotion/MochiDiffusion) - AI Image Generator
* [Draw Things](https://apps.apple.com/us/app/draw-things-ai-generation/id6444050820) - AI Image Drawing Tool
* [SD Buddy](https://github.com/breadthe/sd-buddy) or [Swift Core ML Diffusers](https://github.com/huggingface/swift-coreml-diffusers) - Stable Diffusion Apps
* [ColorSlurp](https://colorslurp.com/) or [Material-Colors-native](https://github.com/BafS/Material-Colors-native) - Color Picker
* [Use Contrast](https://usecontrast.com/) - Check Color Contrast Ratios
* [Sim Daltoinism](https://michelf.ca/projects/sim-daltonism/) - Color Blindness Simulator
* [AnimeBox](https://www.animebox.es/) - Booru Client
* [Hachidori](https://malupdaterosx.moe/hachidori/) - Automatically Update MAL/Anilist/Kitsu Lists
* [Magit!](https://magit.vc/) - Git Text-Based UI
* [ProperTree](https://github.com/corpnewt/ProperTree) - GUI Plist Editor
* [NHCalc](https://github.com/KhaosT/nhcalc) - Compute Image NeuralHash
* [AppleNeuralHash2ONNX](https://github.com/AsuharietYgvar/AppleNeuralHash2ONNX) - Convert NeuralHash for CSAM Detection to ONNX / [Collision Finder](https://github.com/anishathalye/neural-hash-collider)
* [Is Apple Silicon ready?](https://isapplesiliconready.com/) - M1 App Compatibility Chart
* [SelfControlApp](https://selfcontrolapp.com/) - Website Blocker
* [Typist](https://apps.apple.com/us/app/typist/id415166115?ign-mpt=uo%3D4&mt=12) - Typing Practice
* [Comet](https://apps.apple.com/us/app/comet-for-reddit/id1146204813) or [RedditOS](https://github.com/Dimillian/RedditOS) - Reddit Client
* [Manta](https://github.com/hql287/Manta) - Invoice Manager
* [Grayscale Mode](https://github.com/rkbhochalya/grayscale-mode) - Grayscale Control
* [MacOSIcons](https://macosicons.com/) - Icons
* [equinux](https://equinux.github.io/) - OS X Certificate Fix
* [Lilu](https://github.com/acidanthera/Lilu) - Kext / Process Patcher
* [JenV](https://www.jenv.be/) - Java Environment Manager / [GitHub](https://github.com/jenv/jenv)
* [TopNotch](https://topnotch.app/) - Remove The Notch

***

## ▷ Software Sites

* 🌐 **[Awesome MacOS](https://github.com/iCHAIT/awesome-macOS)**, [OpenSourceApple](https://opensource.apple.com/), [Awesome Mac](https://github.com/jaywcjlove/awesome-mac) or [Awesome OS Apps](https://github.com/serhii-londar/open-source-mac-os-apps) - FOSS App Indexes
* 🌐 **[Mac Menu Bar](https://macmenubar.com/)** - Menu Bar App Index
* ⭐ **[Homebrew](https://brew.sh/)** / [GUI](https://corkmac.app/), [Munki](https://www.munki.org/munki/) or [AppLite](https://aerolite.dev/applite/index.html) - Package Managers
* [Macintosh Garden](https://macintoshgarden.org/)
* [MacBed](https://www.macbed.com/)
* [Pure Mac](https://www.pure-mac.com/)
* [Macupdate](https://www.macupdate.com/)
* [Cmacked](https://cmacked.com/)
* [Mac Torrents](https://www.torrentmac.net/)
* [AllMacWorlds](https://allmacworlds.com/)
* [InsMac](https://insmac.org/)
* [MacX](https://macx.ws/)
* [WebCatalog](https://webcatalog.io/)

***

## ▷ Mac Gaming

* ⭐ **[Torrminatorr](https://forum.torrminatorr.com/)**
* ⭐ **[AppleGamingWiki](https://applegamingwiki.com/)** - Mac Game Fixes / Compatibility
* ⭐ **[Goldberg](https://github.com/inflation/goldberg_emulator)** - Steam Multiplayer Client Emulator
* [SCNLOG](https://scnlog.me/)
* [Mac Source Ports](https://www.macsourceports.com/) - Run Old Mac Games
* [HeroicGamesLauncher](https://heroicgameslauncher.com/) / [GitHub](https://github.com/Heroic-Games-Launcher/HeroicGamesLauncher) - Epic Games Launcher
* [NASOS](https://archive.org/download/nNASOS1.8/nNASOS1.8.zip) - Gamecube iso.dec to ISO Converter
* [rbxfpsunlocker-osx](https://github.com/lanylow/rbxfpsunlocker-osx) - Roblox FPS Unlocker
* [cemu.emiyl](https://cemu.emiyl.com/) - CEMU Compatibility List

***

# ► Mac Adblock / Privacy

* 🌐 **[Awesome OSX Security](https://github.com/ashishb/osx-and-ios-security-awesome)** - Mac Security Resources
* ↪️ **[Mac 2FA](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/adblock-vpn-privacy#wiki_.25B7_two-factor_authentication)**
* ⭐ **[Malwarebytes](https://www.malwarebytes.com/mac-download)**, [BlockBlock](https://objective-see.org/products/blockblock.html) or [KnockKnock](https://objective-see.org/products/knockknock.html) - Antivirus
* ⭐ **[SpotX-Bash](https://github.com/jetfir3/SpotX-Bash)**, [Spotify Adblock Guide](https://redd.it/y2zt58) or [Mac_Spotify_Adblock](https://github.com/Devanshu-17/Mac_Spotify_Adblock) - Spotify Adblockers
* [Ka-Block!](https://apps.apple.com/us/app/ka-block/id1037173557), [BlockBear](https://apps.apple.com/ca/app/blockbear/id1023924541) or [Adblock Plus for iOS](https://gitlab.com/eyeo/adblockplus/adblock-plus-for-safari) - Safari Adblockers
* [MacOS Privacy Guide](https://github.com/drduh/macOS-Security-and-Privacy-Guide) - Mac Privacy & Security Guides
* [Gas Mask](https://github.com/2ndalpha/gasmask) - Block Ads via Host Files
* [Adguard DNS](https://1fichier.com/?ef26ks4abjzct7o1k8os) - DNS Adlocker
* [1Blocker](https://1blocker.com/) - DNS Adlocker
* [Lockdown Privacy](https://lockdownprivacy.com/) - Block Trackers / Ads
* [LuLu](https://objective-see.org/products/lulu.html) - Mac Firewall
* [Mana](https://github.com/manasecurity/mana-security-app) - App Security Monitor
* [RansomWhere?](https://objective-see.org/products/ransomwhere.html) - Ransomware Blocker
* [OverSight](https://objective-see.org/products/oversight.html) - Webcam / Mic Monitor
* [Santa](https://github.com/google/santa) - Binary Authorization System
* [DHS](https://objective-see.org/products/dhs.html) - Dylib Hijack Scanner
* [mac4n6](https://github.com/pstirparo/mac4n6) - Forensic Artifact Locations
* [What's Your Sign?](https://objective-see.org/products/whatsyoursign.html) - View File Cryptographic Signatures
* [Tracker Zapper](https://rknight.me/apps/tracker-zapper/) - Remove URL Tracking Elements
* [LinkLiar](https://halo.github.io/LinkLiar/) - Spoof MAC Address'
* [FileVault](https://support.apple.com/en-us/HT204837) - Mac Disk Encryption 
* [Code Signing](https://www.code-signing.app/) - Validate Code Signature
* [Kextviewr](https://objective-see.org/products/kextviewr.html) - View All Kernel Modules
* [mac_apt](https://github.com/ydkhatri/mac_apt) - Artifact Parsing Tool
* [OpenVPN](https://tunnelblick.net/) or [Passepartout](https://passepartoutvpn.app/) - VPN Tunnel
* [V2rayU](https://github.com/yanue/V2rayU) - DIY Privacy Network
* [MailTrackerBlocker](https://apparition47.github.io/MailTrackerBlocker/) - Privacy-Based Email Client
* [Damus](https://damus.io/) - Encrypted Messaging App
